@charset "utf-8";
/* CSS Document */
* { box-sizing: border-box; margin: 0; padding: 0; }
html, body { font-family: Roboto; height: 100%; margin: 0; padding: 0px; width: 100%; }
.padding0 { padding: 0 !important }
.paddingL0 { padding-left: 0 !important }
.paddingR0 { padding-right: 0 !important }
.paddingT20 { padding-top: 20px !important }
.paddingR15 { padding-left: 0 !important; padding-right: 15px !important; }
.paddingA10 { padding-left: 10px !important; padding-right: 10px !important; }
.paddingA5 { padding-left: 5px !important; padding-right: 5px !important; }
.marginT50 { margin-top: 50px; }
.margin0 { margin: 0px !important; }
.marginB0 { margin-bottom: 0 !important; }
.marginB15 { margin-bottom: 15px; }
.spacer5 { height: 5px; clear: both; display: block; }
.spacer10 { height: 10px; clear: both; display: block; }
.spacer20 { height: 20px; clear: both; display: block; }
.ol, ul, li { list-style: none; }
ul { padding: 0; margin: 0 !important; }
li { list-style: none }
.clear { clear: both }
h1, h2, h3, h4, h5, h6 { padding: 0; font-weight: normal; }
a, a:hover, a:focus, a:active { color: #222; outline: none; text-decoration: none !important; transition: opacity 0.3s ease 0s;  }
button { outline: none; }
.clearfix { clear: both; font-size: 0px; line-height: 0px;}
.marginright30 { margin-right: 30px; }
.marginleft30 { margin-left: 30px; }
section, nav, header, footer, figure, article, canvas { display: block; }
img { border: none; height: auto; max-width: 100%; }
p { line-height: 22px; font-size: 14px; margin: 0 0 5px; }
.row { margin: 0 !important; width: 100%; }

.selector-for-some-widget { box-sizing: content-box; }
//* Mixin itself *//
@mixin clearfix() {
&::after { display: block; content: ""; clear: both; } 
}

//* Usage as a mixin *//
.element { @include clearfix; }

@font-face { src: url(../font/BEAkzidenzGrotesk-BoldCn.otf); font-family: Bea_Bold; }
@font-face { src: url(../font/BEAkzidenzGrotesk-Cn.otf); font-family: Bea_Cn; }
@font-face { src: url(../font/BEAkzidenzGrotesk-Md.otf); font-family: Bea_Md; }
@font-face { src: url(../font/BEAkzidenzGrotesk-MdCn.otf); font-family: Bea_Mdcn; }
@font-face { src: url(../font/Oswald.otf); font-family: Oswald; }
@font-face { src: url(../font/Oswald-Bold.ttf); font-family: Oswald_Bold; }
@font-face { src: url(../font/Oswald-Regular.ttf); font-family: Oswald; }
@font-face { src: url(../font/Roboto-Bold.ttf); font-family: Roboto_Bold; }
@font-face { src: url(../font/RobotoCondensed-Bold.ttf); font-family: RobotoCondensed_Bold; }
@font-face { src: url(../font/RobotoCondensed-Regular.ttf); font-family: RobotoCondensed_Regular; }
@font-face { src: url(../font/Roboto-Italic.ttf); font-family: Roboto_Italic; }
@font-face { src: url(../font/Roboto-Light.ttf); font-family: Roboto_Light; }
@font-face { src: url(../font/Roboto-Medium.ttf); font-family: Roboto_Medium; }
@font-face { src: url(../font/Roboto-Regular.ttf); font-family: Roboto; }
@font-face { src: url(../font/Roboto-Thin.ttf); font-family: Roboto_Thin; }

@font-face { src: url(../font/Gotham-Black.otf); font-family: Gotham_Black; }
@font-face { src: url(../font/GothamBold.ttf); font-family: Gotham_Bold; }
@font-face { src: url(../font/GothamBook.ttf); font-family: Gotham_Book; }
@font-face { src: url(../font/GothamLight.ttf); font-family: Gotham_Light; }
@font-face { src: url(../font/GothamMedium.ttf); font-family: Gotham_Medium; }
@font-face { src: url(../font/Gotham-Thin.otf); font-family: Gotham_Thin; }
@font-face { src: url(../font/Gotham-Book-Regular.otf); font-family: Gotham; }

/********************************************/	

.top_navi { display: none; }
/*************** Navigation ***************/
.navibar { background-color: #fff; border-bottom: 3px solid #2fbded; border-top: 3px solid #2fbded; position: relative; }
.navibar .navbar-brand img { max-width: 450px; width: 100%; }
.top_nav { border-bottom: 1px solid #b5b5b5; margin-bottom: 15px !important; padding-bottom: 15px; }
.top_nav li {}
.top_nav li a,.navi li a { color: #222 !important; font-family: Roboto; font-size: 16px; }
.top_nav li a img { vertical-align: text-bottom; }
/* .top_nav li:last-child { line-height: 36px; } */
/* .top_nav li:last-child a { background-color: #b02331; border-radius: 3px; color: #fff !important; font-family: Roboto_Medium; margin-top: 4px; padding: 0 26px !important; } */
.navi li a { line-height: 26px; padding: 0 8px; }
.navi li.active a { color: #2ab3e9 !important;   }
.navi li:hover a { color: #2ab3e9 !important; }
.navi li:last-child a { padding-right: 0 !important; }
.navibar .navbar {padding: 7.5px 15px;}
/*************** Banner ***************/

.bs-slider { overflow: hidden; max-height: 700px; position: relative; background: #000000; }
.bs-slider:hover { cursor: -moz-grab; cursor: -webkit-grab; }
.bs-slider:active { cursor: -moz-grabbing; cursor: -webkit-grabbing; }
.bs-slider .bs-slider-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.40); }
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img { margin: auto; width: 100% !important; }

/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control { top: 47%; opacity: 0; width: 45px; height: 45px; z-index: 100; color: #ffffff; display: block; font-size: 24px; cursor: pointer; overflow: hidden; line-height: 43px; text-align: center; text-shadow: none; position: absolute; font-weight: normal; background: transparent; -webkit-border-radius: 100px; border-radius: 100px; }
.control-round:hover .carousel-control{ opacity: 1; }
.control-round .carousel-control.left { left: 0%; }
.control-round .carousel-control.right { right: 0%; }
.control-round .carousel-control.left:hover, .control-round .carousel-control.right:hover{ color: #fdfdfd; background: rgba(0, 0, 0, 0.5); border: 0px transparent; }
.control-round .carousel-control.left>span:nth-child(1){ left: 45%; }
.control-round .carousel-control.right>span:nth-child(1){ right: 45%; }

/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators li{ padding: 0; width: 15px; height: 15px; border: 1px solid rgb(158, 158, 158); text-indent: 0; overflow: hidden; text-align: left; position: relative; letter-spacing: 1px; background: rgb(158, 158, 158); -webkit-font-smoothing: antialiased; -webkit-border-radius: 50%; border-radius: 50%; margin-right: 5px; -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99); transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99); z-index: 10; cursor:pointer; }
.indicators-line > .carousel-indicators li:last-child{ margin-right: 0; }
.indicators-line > .carousel-indicators .active{ margin: 1px 5px 1px 1px; box-shadow: 0 0 0 2px #fff; background-color: transparent; position: relative; -webkit-transition: box-shadow 0.3s ease; -moz-transition: box-shadow 0.3s ease; -o-transition: box-shadow 0.3s ease; transition: box-shadow 0.3s ease; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; -o-transition: background-color 0.3s ease; transition: background-color 0.3s ease; }
.indicators-line > .carousel-indicators .active:before{ transform: scale(0.5); background-color: #fff; content:""; position: absolute; left:-1px; top:-1px; width:15px; height: 15px; border-radius: 50%; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; -o-transition: background-color 0.3s ease; transition: background-color 0.3s ease; }

/*---------- SLIDE CAPTION ----------*/
.slide_style_left { text-align: left !important; }
.slide_style_right { text-align: right !important; }
.slide_style_center { text-align: center !important; }
.slide-text { left: 0; top: 25%; right: 0; margin: auto; padding: 10px; position: absolute; text-align: left; padding: 10px 85px; }
.slide-text > h2 { animation-delay: 0.7s; color: #fff; font-family: Bea_Bold; font-size: 70px; line-height: 84px; margin-bottom: 10px; padding: 0; -webkit-animation-delay: 0.7s; }
.slide-text > p { animation-delay: 1.1s; color: #fff; font-family: Roboto_Light; font-size: 46px; line-height: 27px; margin-bottom: 5px; padding: 0; -webkit-animation-delay: 1.1s; }
.slide-text .btn { animation-delay: 2s; border-radius: 2px; color: #fff; display: inline-block; font-family: Roboto; font-size: 18px; line-height: 20px; padding: 10px 20px; text-align: center; transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s; white-space: nowrap; -webkit-animation-delay: 2s; -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; }
.slide-text > a.btn-default { border: 1px solid #fff; margin-left: 15px; }
.slide-text > a.btn-danger { background-color: #ab202e; border: 1px solid #ab202e; text-decoration: none; }
.slide-text > a:hover, .slide-text > a:active { color: #fff; -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out; transition: background 0.5s ease-in-out, color 0.5s ease-in-out; } 

/************* about_sec ***********/
.about_sec { padding: 50px 0; }
.abt_txt h1 { font-family: Roboto_Light; font-size: 47px; line-height: 50px; }
.heading h2 { font-family: Roboto_Light; font-size: 47px; line-height: 50px; }
.abt_txt h4 { font-family: Roboto; font-size: 21px; line-height: 25px; }
.abt_txt p { color: #676767; font-family: Roboto; }

.abt_tab { }
.abt_tab > .nav.nav-tabs { border: none; color:#222; background:#ececec; border-radius:0; }
.abt_tab ul.nav-tabs li { display: inline-block; width: 25%; }
.abt_tab ul.nav-tabs li a.nav-link { background-color: #ececec; border-color: #fff; border-radius: 0; border-style: solid; border-width: 0 0 0 2px; color: #222; display: block; font-family: Roboto; font-size: 18px;  margin-right: 0; padding: 18px 10px; }
.abt_tab ul.nav-tabs li a.nav-link.active { background: #f5f5f5; border-color: #f5f5f5; border-radius: 0; border-style: solid; border-width: 0 0 0 2px; }
.abt_tab ul.nav-tabs li a.nav-link:hover,.abt_tab ul.nav-tabs li a.nav-link:focus { background: #f5f5f5; border-color: #f5f5f5; border-radius: 0; border-style: solid; border-width: 0 0 0 2px; color: #222; transition:background 0.20s linear; }
.tab-content { background-color: #f5f5f5; overflow: hidden; padding:30px 25px; }
.tab-pane { font-family: Roboto; }
.tab-pane h4 { color: #2ab3e9; font-family: Roboto_Medium; font-size: 22px; }
.abt_tab .card-header .card-title { margin: 0; }
.abt_tab .card-header .card-title a { color: #245e8c; font-family: Roboto_Light; font-size: 20px; margin: 0; padding:0; }


/***************** request_sec ****************/
.request_sec { background: rgba(0, 0, 0, 0) url("../img/req_img.jpg") no-repeat scroll 0 0 / cover; font-family: Roboto; padding: 120px 0; }
.req_txt {}
.req_txt h2  { font-family: Roboto_Light; font-size: 47px; }
.req_txt h2  strong { font-family: Roboto_Bold; }
.req_txt p { color: #fff; }
.req_txt a.btn_req { background-color: #a01c29; color: #fff; display: block; font-family: Roboto_Medium; font-size: 22px; line-height: 52px; margin: 30px auto 0; max-width: 250px; width: 100%; }

/*************** cams_sec ***************/
.cams_sec { background: rgba(0, 0, 0, 0) url("../img/cam_bck.jpg") repeat scroll 0 0; padding: 50px 0 30px; }
.cam_img { margin-bottom:20px; position: relative; }
.cam_img .card.card-dark { width: 100%; max-width: 300px; text-align: center; margin: 0 auto; }
.cam_title { background-color: rgba(0, 0, 0, 0.6); margin-top: -57px; padding: 15px 0; width: 100%; }
.cam_title > h4 { color: #fff; font-family: Roboto_Medium; font-size: 22px; line-height: 27px; margin: 0; }

.logo_table { display: table; width: 100%; height: 100%; table-layout: fixed; }
.qls_logo { display: table-cell; vertical-align: middle; text-align: center; }


/***************** choose_sec ****************/
.choose_sec { padding: 60px 0 30px; }

.choose_img {}
.choose_content { margin-bottom: 30px; }
.choose_content h2  { margin-bottom: 20px; }
.choose_content p { color: #222; font-family: Roboto; margin-bottom: 15px; }

.choose_content .media { margin-bottom: 15px; }
.choose_content .pull-left { padding-right: 10px; }
.choose_content .media-body h3 { color: #222; font-family: Roboto_Medium; font-size: 22px; margin: 15px auto 0; }
.choose_content .media-body p { color: #676767; font-family: Roboto; }
.choose_content .media-body p span { }

.contctinr_txt { padding: 60px 0; }

.cont_txt.heading { background-color: #2ab3e9; padding: 20px 30px; }
.cont_txt h2 { font-family: Roboto; margin:0; }
.cont_txt p { font-family: Roboto; font-size: 18px; padding-bottom: 20px; line-height: 25px; }

.selectdiv { overflow: hidden; margin: 0; position: relative; }
.selectdiv select { -webkit-appearance: none; -moz-appearance: none; appearance: none; float: right; padding: 0px 4px; -ms-word-break: normal; word-break: normal; }
.selectdiv::after { background-color: #cbcbcb; border-radius: 0px; border-right: 0 none; color: #8e8b8b; content: ""; font: 16px/1 FontAwesome; line-height: 38px; pointer-events: none; position: absolute; right: 0px; text-align: center; top: 1px; width: 32px; }
.cont_txt .selectdiv .form-control { z-index: 0; }
.cont_txt .form-control { font-family: Roboto; font-size: 14px; }

.cont_txt .btn_send { background-color: #aa202e; border-radius: 3px; color: #fff !important; font-family: Roboto; font-size: 16px; line-height: 44px; max-width: 140px; text-transform: uppercase; width: 100%; }

/************* partner_sec ***********/
.partner { background-color: #f5f5f5; padding: 40px 0 30px; }
.partner h2 { font-family: Roboto_Light; }
.partner img { margin: 10px 0; }

/***************** Footer ****************/
.footer_sec { background: rgba(0, 0, 0, 0) url("../img/foot_bck.jpg") no-repeat scroll 0 0 / cover;; padding-top: 40px; }

.abt_ftr {}
.abt_ftr h3 { background: rgba(0, 0, 0, 0) url("../img/rectangle.jpg") no-repeat scroll left center; font-size: 22px; font-family: Roboto_Medium; line-height: 36px; padding-left: 20px; }
.abt_ftr p { color: #fff; font-family: Roboto; line-height: 22px; }
.online_link li { display: inline-block; padding: 5px 5px 10px; }

.srv_link li { }
.srv_link li a { color: #fff; font-family: Roboto; font-size: 14px; line-height: 30px; }

.abt_ftr.contact_ftr.text-white > h5 { color: #52aa35; font-family: Roboto; font-size: 18px; line-height: 48px; }
.contct_link li { padding-left: 28px; }
.contct_link li:first-child { background: rgba(0, 0, 0, 0) url("../img/map.png") no-repeat scroll 0 6px; }
.contct_link li:nth-child(2) { background: rgba(0, 0, 0, 0) url("../img/mail.png") no-repeat scroll 0 6px; }
.contct_link li:last-child { background: rgba(0, 0, 0, 0) url("../img/phn.png") no-repeat scroll 0 6px; }
.contct_link li a { color: #fff; font-family: Roboto; font-size: 14px; line-height: 30px; }
.mb_padding0 { padding-left: 35px; }
.footer_copy { border-top: 1px solid rgba(228, 230, 233, 0.2); display: inline-block; font-family: Roboto; margin-top: 40px; padding: 10px 0; width: 100%; }

/*************** About Page ***************/
.inner_banner { background: rgba(0, 0, 0, 0) url("../img/back_bnr.jpg") no-repeat scroll 0 0px / cover; padding: 80px 0; }
.inner_banner h1 { font-family: Roboto_Bold; font-size: 28px; }
.inner_banner p { font-size: 16px; line-height: 26px; margin: 0; }

.abtpg_txt {  }
.abtpg_txt.heading h1 { font-size: 28px; line-height: 32px; margin:0 0 15px; }

.abtpg_txt > h3 { font-size: 23px; margin: 0 0 10px; }
.abtpg_txt > h4 { color: #676767; font-family: Roboto_Medium; font-size: 18px; margin: 0 0 10px; }
.abtpg_txt > p,.abt_inrtxt > p { color: #676767; margin: 0 0 10px;}
.abtpg_txt.heading h2 {
    font-size: 30px;
    font-family: Roboto_Medium;
    color: #1c4283;
    line-height: normal;
    margin: 0 0 15px;
}
.abtpg_img p {
    padding: 10px  0;
}
.choose_abt { padding: 30px 0 50px; }
.choose_abt p { color: #676767; }
.choose_inner h3 {	 font-family: Roboto_Medium; font-size: 22px; margin-top: 10px; }
.abt_inrtxt h3 {
    font-size: 24px;
    color: #222;
    margin: 20px 0 15px;
}

/*************** Service Page ***************/
.service_sec { padding-bottom: 40px; }
.service_content h1 { }
.service_content p,.service_inner p { color: #676767; }

.service_inner h3 { font-family: Roboto_Medium; font-size: 21px; margin-bottom: 10px; }


.service_inner  { color: #676767; font-size: 14px; }
.service_inner a { border: 0; color: #2ab3e9; text-align: center; text-decoration: underline !important; text-transform: uppercase; }
.service_inner  a:hover{ color: #222; }

article { max-height: 5em; overflow: hidden; }

/*************** Quote Page ***************/

.contact_address { padding-bottom: 70px; padding-top: 70px; }

.quote_touch.heading > h1 { font-size: 47px; }
.quote_touch.heading p { color: #676767; }
.get_touch p { color: #676767; font-size: 15px; line-height: 27px; margin-bottom: 20px; }
.quote_touch input, .quote_touch textarea,.quote_touch input:focus,.quote_touch textarea:focus { background-color: #fff; border-color: #d1d1d1; box-shadow: none; color: #b0b0b0; font-family: Roboto; font-size: 14px; width: 100%; }
.quote_touch input.form-control,.owner_touch input.form-control,.get_contact input.form-control { height: calc(2.45rem + 2px); }
.sendd-btn { background-color: #00a0e3; border: 0; border-radius: 2px; color: #fff; display: inline-block; font-family: Roboto; font-size: 16px; padding: 10px 30px; text-transform: uppercase; }
.sendd-btn:hover { color: rgb(255, 255, 255); }

/*************** Contact Page ***************/

.contact_address { padding: 70px 0px; }

.get_touch.heading > h1 { font-size: 47px; }
.get_touch p { color: #676767; }

.get_contact input,.get_contact textarea,.get_contact input:focus,.get_contact textarea:focus,.quote_touch input,.quote_touch textarea,.quote_touch input:focus,.quote_touch textarea:focus,.owner_touch input,.owner_touch textarea,.owner_touch input:focus,.owner_touch textarea:focus { background-color: #fff; border-color: #d1d1d1; box-shadow: none; color: #b0b0b0; font-family: Roboto; font-size: 14px; width: 100%; }
.sendd-btn { background-color: #00a0e3; border: 0; border-radius: 2px; color: #fff !important; display: inline-block; font-family: Roboto; font-size: 16px; padding: 10px 30px; text-transform: uppercase; }
.sendd-btn:hover { color: rgb(255, 255, 255); }

.cntct_letter { background-color: #1d4384; padding: 40px 0 20px; }
.cntct_txt .media-body { padding-top: 10px; }
.cntct_txt .media-body h6 { margin: 0px; }


/*************** Owner Page ***************/
.owner_form { background-color: #2cbaec; padding: 40px 0; }
.abt_txt h3 { font-family: Roboto_Light; margin: 0; }
.about_sec.owner_sec .abt_txt h4 { font-size: 23px; }

/* American Shippers Dispatch OTR Drayage */

.shippers-list li{list-style:disc!important; margin-left:25px;}
/*****************responsive****************/
/* for 1024px or less */
@media all and (max-width: 1200px) {
.navibar .navbar-brand img { max-width: 350px; width: 100%; }


}

@media all and (max-width: 1024px) {

.req_txt h2  { font-size: 42px; }



}

/* for 991px or less */
@media all and (max-width: 991px) {
.navibar .container,.footer_sec .container { max-width: 100%; width: 100%; }
.top_navi { display: block; position: absolute; right: 15px; z-index: 1; }
.top_navi .top_nav li { display: inline-block; margin: 5px 0 0; padding-left: 7px !important; vertical-align: middle; }
.top_navi .top_nav li:last-child a { padding: 7px 26px !important; }
.top_navi .top_nav { border-bottom: 0; margin-bottom: 0px !important; padding-bottom: 0px !important; }
.input-group { display: none; }
.navi li a { line-height: 40px; }
.navibar button.navbar-toggler { margin-top: 20px; }

.slide-text h2 { font-size: 50px; line-height: 60px; }
.slide-text > p { font-size: 32px; }

.req_txt h2  { font-size: 32px; }
.cam_title > h4 { font-size: 20px; line-height: 26px;}
.cam_img { flex-basis: auto; flex-grow: unset; margin: 0 auto 20px; max-width: 290px; padding: 0 10px; width: 100%; }

.col-lg-4.paddingR0,.col-lg-8.paddingL0,.col-lg-6.paddingL0,.col-lg-6.paddingR0 { padding: 0; }
.choose_sec { padding: 30px 0 30px; }
.choose_sec .container { padding: 0; }

.abt_tab { margin-top: 24px; }

.contact_map { margin-top: 30px; }
.contact_address .container { padding: 0; }
.quote_touch { padding: 0 15px; }

.abt_inrtxt { margin-top: 20px; }


}

@media all and (max-width: 800px) {


}

/* for 768px or less */
@media all and (max-width: 768px) {
.slide-text { padding: 10px 50px; }
.slide-text h2 { font-size: 40px; line-height: 40px; margin-bottom: 10px; }
.control-round .carousel-control{ display: none; }


}

@media all and (max-width: 767px) {
.slide-text .btn { font-size: 14px; line-height: 14px; padding: 10px 15px; }
.cont_txt h2 { font-size: 25px; margin-bottom: 15px !important; }
.partner h2 { font-size: 22px; }
.abt_ftr { margin-bottom: 20px; }

.about_sec,.cams_sec,.owner_form { padding: 30px 0; }
.choose_sec { padding: 0; }
.cont_txt.heading { padding: 20px 15px; }
.cont_txt h2 { margin-bottom: 0 !important; }
.inner_banner,.contact_address,.partner { padding: 30px 0; }
.inner_banner h1 { font-size: 22px; }
.inner_banner p { font-size: 15px; line-height: 20px; }
.quote_touch.heading > h1,.get_touch.heading > h1 { font-size: 28px; }
.service_inner.mt-4 .col-md-3 { margin-bottom: 24px; }
.abt_txt h3 { font-size: 22px; }
.owner_form form.mt-4 { margin-top: 15px !important; }

.about_sec.owner_sec .abt_txt h4 { font-size: 18px; }


}

@media all and (max-width: 736px) {
.abt_txt h1 { font-size: 28px; line-height: 36px; }
.heading h2 { font-size: 28px; line-height: 36px; }
.abt_txt h4 { font-size: 18px; }
.req_txt h2  { font-size: 26px; }
.request_sec { padding: 40px 0; }
.req_txt a.btn_req { font-size: 18px; line-height: 42px; max-width: 200px; }

.abtpg_txt > h3 { font-size: 19px; margin: 0 0 5px; }
.abtpg_txt > h4 { font-size: 16px; }
.abtpg_txt { margin-bottom: 20px; }


}

@media screen and (max-width: 667px) {


}

@media screen and (max-width: 650px) {

}

@media all and (max-width: 640px) {


}

@media all and (max-width: 600px) {






}

@media all and (max-width: 568px) {
.choose_content .media { display: block; text-align: center; }
.choose_content .pull-left { float: none; padding: 0; }



}

@media screen and (max-width: 567px) {


}

/* for 480px or less */
@media screen and (max-width: 480px) {
.top_navi { display: none; }
.navibar .navbar-brand img { max-width: 220px; width: 100%; }
.navibar button.navbar-toggler { margin-top: 0px; }

.slide-text { padding: 0px 30px; }
.slide-text h2 { font-size: 22px; line-height: 25px; margin-bottom: 5px; }
.slide-text > p { font-size: 18px; line-height: 18px; margin-bottom: 10px; }
.slide-text > a.btn-default,.slide-text > a.btn-danger { font-size: 10px; line-height: 10px; margin-right: 0px; text-align: center; padding: 10px 15px; }
.slide-text > a.btn-default { margin-left: 7px; }
.indicators-line > .carousel-indicators{ display: none; }
.cam_img { padding: 0; }

}

@media all and (max-width: 414px) {



}

@media all and (max-width: 375px) {


}

@media all and (max-width: 360px) {
.slide-text { padding: 0 30px; top: 18%; }

}

@media all and (max-width: 320px) {

}
